低危 Linux kernel拒绝服务漏洞(CNVD-2016-02766)

CVE编号

CVE-2016-3139

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-04-28
漏洞描述
Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 3.17 之前的版本中存在拒绝服务漏洞,攻击者可借助USB设备描述符中特制的端点值,利用该漏洞造成拒绝服务(空指针逆向引用和系统崩溃)。
解决建议
用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=471d17148c8b4174ac5f5283a73316d12c4379bc
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.0.2-1
运行在以下环境
系统 linux linux_kernel * Up to
(including)
3.16.7
运行在以下环境
系统 novell suse_linux_enterprise_debuginfo 11.0 -
运行在以下环境
系统 novell suse_linux_enterprise_desktop 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_live_patching 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_module_for_public_cloud 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_real_time_extension 11.0 -
运行在以下环境
系统 novell suse_linux_enterprise_real_time_extension 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_server 11.0 -
运行在以下环境
系统 novell suse_linux_enterprise_server 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_software_development_kit 11.0 -
运行在以下环境
系统 novell suse_linux_enterprise_software_development_kit 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_workstation_extension 12.0 -
运行在以下环境
系统 sles_12 kernel-default * Up to
(excluding)
3.12.60-52.49
运行在以下环境
系统 suse_12 kernel-default * Up to
(excluding)
3.12.60-52.49
阿里云评分
2.6
  • 攻击路径
    物理
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况